/*******************************************************************************
 * Copyright (c) 2019, 2020 fortiss GmbH. 
 * 
 * This program and the accompanying materials are made available under the
 * terms of the Apache License, Version 2.0 which is available at
 * https://www.apache.org/licenses/LICENSE-2.0.
 *
 * SPDX-License-Identifier: Apache-2.0
 *******************************************************************************/
package org.fortiss.tooling.common.ui.javafx.lwfxef.visual;

import javafx.geometry.Dimension2D;

/** {@link IVisual} interface for anchorages. */
public interface IAnchorageVisual extends IVisual {
	/** Returns the dimension of the visual. */
	Dimension2D getDimensions();
}
