/*******************************************************************************
 * Copyright (c) 2019, 2020 fortiss GmbH. 
 * 
 * This program and the accompanying materials are made available under the
 * terms of the Apache License, Version 2.0 which is available at
 * https://www.apache.org/licenses/LICENSE-2.0.
 *
 * SPDX-License-Identifier: Apache-2.0
 *******************************************************************************/
package org.fortiss.tooling.common.ui.javafx.lwfxef.mvc;

import org.fortiss.tooling.common.ui.javafx.lwfxef.visual.IDiagramAnchorageVisual;

/** Interface for {@link IAnchorageMVCBundle}s attached to the diagram background. */
public interface IDiagramAnchorageMVCBundle extends IAnchorageMVCBundle {
	/** Returns the {@link IDiagramMVCBundle} this anchorage is attached to. */
	@Override
	IDiagramMVCBundle getAttachedTo();

	/** {@inheritDoc} */
	@Override
	IDiagramAnchorageVisual getVisual();
}
